Feed for sune@debian.org in Ubuntu 19.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
kgamma 5.15.4 is outdated by 5.15.5
bomber 18.12.3 is outdated by 19.04.0
kapman 18.12.3 is outdated by 19.04.0
katomic 18.12.3 is outdated by 19.04.0
kblackbox 18.12.3 is outdated by 19.04.0
kblocks 18.12.3 is outdated by 19.04.0
kbreakout 18.12.3 is outdated by 19.04.0
kdiamond 18.12.3 is outdated by 19.04.0
kfloppy 18.12.3 is outdated by 19.04.0
kgoldrunner 18.12.3 is outdated by 19.04.0
kigo 18.12.3 is outdated by 19.04.0
killbots 18.12.3 is outdated by 19.04.0
kjumpingcube 18.12.3 is outdated by 19.04.0
klickety 18.12.3 is outdated by 19.04.0
klines 18.12.3 is outdated by 19.04.0
kmousetool 18.12.3 is outdated by 19.04.0
knetwalk 18.12.3 is outdated by 19.04.0
kolf 18.12.3 is outdated by 19.04.0
kollision 18.12.3 is outdated by 19.04.0
konquest 18.12.3 is outdated by 19.04.0
kreversi 18.12.3 is outdated by 19.04.0
ksirk 18.12.3 is outdated by 19.04.0
ksnakeduel 18.12.3 is outdated by 19.04.0
kspaceduel 18.12.3 is outdated by 19.04.0
ksquares 18.12.3 is outdated by 19.04.0
ksudoku 18.12.3 is outdated by 19.04.0
kubrick 18.12.3 is outdated by 19.04.0
libkf5kdcraw 18.12.3 is outdated by 19.04.0
libkf5kexiv2 18.12.3 is outdated by 19.04.0
libkf5kipi 18.12.3 is outdated by 19.04.0
libkf5sane 18.12.3 is outdated by 19.04.0
lskat 18.12.3 is outdated by 19.04.0
palapeli 18.12.3 is outdated by 19.04.0
qt5 5.12.2 is outdated by 5.12.3
kimagemapeditor 18.12.3 is outdated by 19.03.90
kajongg 18.12.3 is outdated by 19.03.90
qimageblitz 0.0.6 is outdated by 0.1.0
akonadi-calendar-tools 18.12.3 is outdated by 19.04.0
akonadiconsole 18.12.3 is outdated by 19.04.0
akregator 18.12.3 is outdated by 19.04.0
grantlee-editor 18.12.3 is outdated by 19.04.0
kaddressbook 18.12.3 is outdated by 19.04.0
kalarm 18.12.3 is outdated by 19.04.0
kmail 18.12.3 is outdated by 19.04.0
kmail-account-wizard 18.12.3 is outdated by 19.04.0
knotes 18.12.3 is outdated by 19.04.0
kontact 18.12.3 is outdated by 19.04.0
korganizer 18.12.3 is outdated by 19.04.0
akonadi-contacts 18.12.3 is outdated by 19.04.0
akonadi-import-wizard 18.12.3 is outdated by 19.04.0
akonadi-mime 18.12.3 is outdated by 19.04.0
akonadi-notes 18.12.3 is outdated by 19.04.0
ark 18.12.3 is outdated by 19.04.0
audiocd-kio 18.12.3 is outdated by 19.04.0
blinken 18.12.3 is outdated by 19.04.0
bovo 18.12.3 is outdated by 19.04.0
dragon-player 18.12.3 is outdated by 19.04.0
filelight 18.12.3 is outdated by 19.04.0
granatier 18.12.3 is outdated by 19.04.0
juk 18.12.3 is outdated by 19.04.0
kalzium 18.12.3 is outdated by 19.04.0
kanagram 18.12.3 is outdated by 19.04.0
kbounce 18.12.3 is outdated by 19.04.0
kbruch 18.12.3 is outdated by 19.04.0
kcalc 18.12.3 is outdated by 19.04.0
kcharselect 18.12.3 is outdated by 19.04.0
kcron 18.12.3 is outdated by 19.04.0
kdenetwork-filesharing 18.12.3 is outdated by 19.04.0
kdesdk-thumbnailers 18.12.3 is outdated by 19.04.0
kdf 18.12.3 is outdated by 19.04.0
kfourinline 18.12.3 is outdated by 19.04.0
kgeography 18.12.3 is outdated by 19.04.0
kget 18.12.3 is outdated by 19.04.0
kgpg 18.12.3 is outdated by 19.04.0
khangman 18.12.3 is outdated by 19.04.0
kig 18.12.3 is outdated by 19.04.0
kiriki 18.12.3 is outdated by 19.04.0
kiten 18.12.3 is outdated by 19.04.0
klettres 18.12.3 is outdated by 19.04.0
kmag 18.12.3 is outdated by 19.04.0
kmahjongg 18.12.3 is outdated by 19.04.0
kmines 18.12.3 is outdated by 19.04.0
kmouth 18.12.3 is outdated by 19.04.0
knavalbattle 18.12.3 is outdated by 19.04.0
kopete 18.12.3 is outdated by 19.04.0
kpat 18.12.3 is outdated by 19.04.0
krdc 18.12.3 is outdated by 19.04.0
krfb 18.12.3 is outdated by 19.04.0
kshisen 18.12.3 is outdated by 19.04.0
ksystemlog 18.12.3 is outdated by 19.04.0
kteatime 18.12.3 is outdated by 19.04.0
ktimer 18.12.3 is outdated by 19.04.0
ktuberling 18.12.3 is outdated by 19.04.0
kwalletmanager 18.12.3 is outdated by 19.04.0
libkcddb 18.12.3 is outdated by 19.04.0
libkdegames 18.12.3 is outdated by 19.04.0
print-manager 18.12.3 is outdated by 19.04.0
sweeper 18.12.3 is outdated by 19.04.0
umbrello 18.12.3 is outdated by 19.04.0
analitza 18.12.3 is outdated by 19.04.0
cantor 18.12.3a is outdated by 19.04.0
cervisia 18.12.3 is outdated by 19.04.0
dolphin-plugins 18.12.3 is outdated by 19.04.0
ffmpegthumbs 18.12.3 is outdated by 19.04.0
gwenview 18.12.3 is outdated by 19.04.0
kalgebra 18.12.3 is outdated by 19.04.0
kapptemplate 18.12.3 is outdated by 19.04.0
kcachegrind 18.12.3 is outdated by 19.04.0
kcolorchooser 18.12.3 is outdated by 19.04.0
kdegraphics-mobipocket 18.12.3 is outdated by 19.04.0
kdegraphics-thumbnailers 18.12.3 is outdated by 19.04.0
kdesdk-kioslaves 18.12.3 is outdated by 19.04.0
kdialog 18.12.3 is outdated by 19.04.0
keditbookmarks 18.12.3 is outdated by 19.04.0
kfind 18.12.3 is outdated by 19.04.0
kolourpaint 18.12.3 is outdated by 19.04.0
kompare 18.12.3 is outdated by 19.04.0
konqueror 18.12.3 is outdated by 19.04.0
lokalize 18.12.3 is outdated by 19.04.0
marble 18.12.3 is outdated by 19.04.0
kate 18.12.3 is outdated by 19.04.0
konsole 18.12.3 is outdated by 19.04.0
kruler 18.12.3 is outdated by 19.04.0
oxygen-icons 5.56.0 is outdated by 5.57.0
mbox-importer 18.12.3 is outdated by 19.03.90
pim-sieve-editor 18.12.3 is outdated by 19.03.90
kamera 18.12.3 is outdated by 19.03.90
kde-dev-scripts 18.12.3 is outdated by 19.03.90
kde-dev-utils 18.12.3 is outdated by 19.03.90
kross-interpreters 18.12.3 is outdated by 19.03.90
libkcompactdisc 18.12.3 is outdated by 19.03.90
poxml 18.12.3 is outdated by 19.03.90
kgamma 5.15.4 is now up to date
qt5 5.12.2 is now up to date
kgamma 5.15.3 is outdated by 5.15.4
pim-data-exporter 18.12.3 is outdated by 19.03.80
pkg-kde-tools 0.15.29 is now up to date
pkg-kde-tools 0.15.28 is outdated by 0.15.29
akregator 18.12.3 is now up to date
akonadi-calendar-tools 18.12.3 is now up to date
akonadi-contacts 18.12.3 is now up to date
akonadi-import-wizard 18.12.3 is now up to date
akonadi-mime 18.12.3 is now up to date
akonadi-notes 18.12.3 is now up to date
akonadiconsole 18.12.3 is now up to date
grantlee-editor 18.12.3 is now up to date
kaddressbook 18.12.3 is now up to date
kalarm 18.12.3 is now up to date
kgpg 18.12.3 is now up to date
kmail 18.12.3 is now up to date
kmail-account-wizard 18.12.3 is now up to date
knotes 18.12.3 is now up to date
kontact 18.12.3 is now up to date
kopete 18.12.3 is now up to date
korganizer 18.12.3 is now up to date
mbox-importer 18.12.3 is now up to date
pim-data-exporter 18.12.3 is now up to date
pim-sieve-editor 18.12.3 is now up to date
kgamma 5.15.3 is now up to date
kgamma 5.15.2 is outdated by 5.15.3
okteta 0.25.5 is outdated by 0.26.0
oxygen-icons 5.56.0 is now up to date
gwenview 18.12.3 is now up to date
killbots 18.12.3 is now up to date
marble 18.12.3 is now up to date
audiocd-kio 18.12.3 is now up to date
knetwalk 18.12.3 is now up to date
konqueror 18.12.3 is now up to date
konsole 18.12.3 is now up to date
libkcddb 18.12.3 is now up to date
libkf5kdcraw 18.12.3 is now up to date
libkf5kexiv2 18.12.3 is now up to date
libkf5kipi 18.12.3 is now up to date
poxml 18.12.3 is now up to date
umbrello 18.12.3 is now up to date
analitza 18.12.3 is now up to date
bomber 18.12.3 is now up to date
bovo 18.12.3 is now up to date
cantor 18.12.3a is now up to date
dolphin-plugins 18.12.3 is now up to date
granatier 18.12.3 is now up to date
kajongg 18.12.3 is now up to date
kalgebra 18.12.3 is now up to date
kanagram 18.12.3 is now up to date
kapman 18.12.3 is now up to date
kate 18.12.3 is now up to date
katomic 18.12.3 is now up to date
kblackbox 18.12.3 is now up to date
kblocks 18.12.3 is now up to date
kbounce 18.12.3 is now up to date
kbreakout 18.12.3 is now up to date
kcalc 18.12.3 is now up to date
kdegraphics-mobipocket 18.12.3 is now up to date
kdegraphics-thumbnailers 18.12.3 is now up to date
kdialog 18.12.3 is now up to date
kdiamond 18.12.3 is now up to date
kfourinline 18.12.3 is now up to date
kgoldrunner 18.12.3 is now up to date
khangman 18.12.3 is now up to date
kig 18.12.3 is now up to date
kigo 18.12.3 is now up to date
kiriki 18.12.3 is now up to date
kjumpingcube 18.12.3 is now up to date
klettres 18.12.3 is now up to date
klickety 18.12.3 is now up to date
klines 18.12.3 is now up to date
kmahjongg 18.12.3 is now up to date
kmines 18.12.3 is now up to date
knavalbattle 18.12.3 is now up to date
kolf 18.12.3 is now up to date
kollision 18.12.3 is now up to date
kolourpaint 18.12.3 is now up to date
kompare 18.12.3 is now up to date
konquest 18.12.3 is now up to date
kpat 18.12.3 is now up to date
kreversi 18.12.3 is now up to date
kshisen 18.12.3 is now up to date
ksirk 18.12.3 is now up to date
ksnakeduel 18.12.3 is now up to date
kspaceduel 18.12.3 is now up to date
ksquares 18.12.3 is now up to date
ksudoku 18.12.3 is now up to date
ksystemlog 18.12.3 is now up to date
ktuberling 18.12.3 is now up to date
kubrick 18.12.3 is now up to date
kwalletmanager 18.12.3 is now up to date
libkcompactdisc 18.12.3 is now up to date
libkdegames 18.12.3 is now up to date
libkf5sane 18.12.3 is now up to date
lokalize 18.12.3 is now up to date
lskat 18.12.3 is now up to date
palapeli 18.12.3 is now up to date
print-manager 18.12.3 is now up to date
sweeper 18.12.3 is now up to date
ark 18.12.3 is now up to date
blinken 18.12.3 is now up to date
cervisia 18.12.3 is now up to date
dragon-player 18.12.3 is now up to date
ffmpegthumbs 18.12.3 is now up to date
filelight 18.12.3 is now up to date
juk 18.12.3 is now up to date
kalzium 18.12.3 is now up to date
kamera 18.12.3 is now up to date
kapptemplate 18.12.3 is now up to date
kbruch 18.12.3 is now up to date
kcachegrind 18.12.3 is now up to date
kcharselect 18.12.3 is now up to date
kcolorchooser 18.12.3 is now up to date
kcron 18.12.3 is now up to date
kde-dev-scripts 18.12.3 is now up to date
kde-dev-utils 18.12.3 is now up to date
kdenetwork-filesharing 18.12.3 is now up to date
kdesdk-kioslaves 18.12.3 is now up to date
kdesdk-thumbnailers 18.12.3 is now up to date
kdf 18.12.3 is now up to date
keditbookmarks 18.12.3 is now up to date
kfind 18.12.3 is now up to date
kfloppy 18.12.3 is now up to date
kgeography 18.12.3 is now up to date
kget 18.12.3 is now up to date
kimagemapeditor 18.12.3 is now up to date
kiten 18.12.3 is now up to date
kmag 18.12.3 is now up to date
kmousetool 18.12.3 is now up to date
kmouth 18.12.3 is now up to date
krdc 18.12.3 is now up to date
krfb 18.12.3 is now up to date
kross-interpreters 18.12.3 is now up to date
kruler 18.12.3 is now up to date
kteatime 18.12.3 is now up to date
ktimer 18.12.3 is now up to date
bomber 18.12.2 is outdated by 18.12.3
kajongg 18.12.2 is outdated by 18.12.3
kapman 18.12.2 is outdated by 18.12.3
katomic 18.12.2 is outdated by 18.12.3
kblackbox 18.12.2 is outdated by 18.12.3
kblocks 18.12.2 is outdated by 18.12.3
kbreakout 18.12.2 is outdated by 18.12.3
kdiamond 18.12.2 is outdated by 18.12.3
kgoldrunner 18.12.2 is outdated by 18.12.3
kigo 18.12.2 is outdated by 18.12.3
killbots 18.12.2 is outdated by 18.12.3
kimagemapeditor 18.12.2 is outdated by 18.12.3
kjumpingcube 18.12.2 is outdated by 18.12.3
klickety 18.12.2 is outdated by 18.12.3
klines 18.12.2 is outdated by 18.12.3
kmousetool 18.12.2 is outdated by 18.12.3
knetwalk 18.12.2 is outdated by 18.12.3
kolf 18.12.2 is outdated by 18.12.3
kollision 18.12.2 is outdated by 18.12.3
konquest 18.12.2 is outdated by 18.12.3
kreversi 18.12.2 is outdated by 18.12.3
ksirk 18.12.2 is outdated by 18.12.3
ksnakeduel 18.12.2 is outdated by 18.12.3
kspaceduel 18.12.2 is outdated by 18.12.3
ksquares 18.12.2 is outdated by 18.12.3
ksudoku 18.12.2 is outdated by 18.12.3
kubrick 18.12.2 is outdated by 18.12.3
libkf5kdcraw 18.12.2 is outdated by 18.12.3
libkf5kexiv2 18.12.2 is outdated by 18.12.3
libkf5kipi 18.12.2 is outdated by 18.12.3
libkf5sane 18.12.2 is outdated by 18.12.3
lskat 18.12.2 is outdated by 18.12.3
palapeli 18.12.2 is outdated by 18.12.3
kfloppy 18.12.2 is outdated by 18.12.3
kopete 18.08.3 is outdated by 18.12.3
ark 18.12.2 is outdated by 18.12.3
audiocd-kio 18.12.2 is outdated by 18.12.3
dragon-player 18.12.2 is outdated by 18.12.3
filelight 18.12.2 is outdated by 18.12.3
juk 18.12.2 is outdated by 18.12.3
kalzium 18.12.2 is outdated by 18.12.3
kcalc 18.12.2 is outdated by 18.12.3
kcharselect 18.12.2 is outdated by 18.12.3
kcron 18.12.2 is outdated by 18.12.3
kde-dev-scripts 18.12.2 is outdated by 18.12.3
kdenetwork-filesharing 18.12.2 is outdated by 18.12.3
kdf 18.12.2 is outdated by 18.12.3
kget 18.12.2 is outdated by 18.12.3
kmag 18.12.2 is outdated by 18.12.3
kmouth 18.12.2 is outdated by 18.12.3
krdc 18.12.2 is outdated by 18.12.3
krfb 18.12.2 is outdated by 18.12.3
kross-interpreters 18.12.2 is outdated by 18.12.3
kshisen 18.12.2 is outdated by 18.12.3
ksystemlog 18.12.2 is outdated by 18.12.3
kteatime 18.12.2 is outdated by 18.12.3
ktimer 18.12.2 is outdated by 18.12.3
kwalletmanager 18.12.2 is outdated by 18.12.3
libkcddb 18.12.2 is outdated by 18.12.3
libkcompactdisc 18.12.2 is outdated by 18.12.3
print-manager 18.12.2 is outdated by 18.12.3
sweeper 18.12.2 is outdated by 18.12.3
analitza 18.12.2 is outdated by 18.12.3
blinken 18.12.2 is outdated by 18.12.3
bovo 18.12.2 is outdated by 18.12.3
cantor 18.12.2 is outdated by 18.12.3
cervisia 18.12.2 is outdated by 18.12.3
dolphin-plugins 18.12.2 is outdated by 18.12.3
ffmpegthumbs 18.12.2 is outdated by 18.12.3
granatier 18.12.2 is outdated by 18.12.3
gwenview 18.12.2 is outdated by 18.12.3
kalgebra 18.12.2 is outdated by 18.12.3
kamera 18.12.2 is outdated by 18.12.3
kanagram 18.12.2 is outdated by 18.12.3
kapptemplate 18.12.2 is outdated by 18.12.3
kate 18.12.2 is outdated by 18.12.3
kbounce 18.12.2 is outdated by 18.12.3
kbruch 18.12.2 is outdated by 18.12.3
kcachegrind 18.12.2 is outdated by 18.12.3
kcolorchooser 18.12.2 is outdated by 18.12.3
kde-dev-utils 18.12.2 is outdated by 18.12.3
kdegraphics-mobipocket 18.12.2 is outdated by 18.12.3
kdegraphics-thumbnailers 18.12.2 is outdated by 18.12.3
kdesdk-kioslaves 18.12.2 is outdated by 18.12.3
kdesdk-thumbnailers 18.12.2 is outdated by 18.12.3
kdialog 18.12.2 is outdated by 18.12.3
keditbookmarks 18.12.2 is outdated by 18.12.3
kfind 18.12.2 is outdated by 18.12.3
kfourinline 18.12.2 is outdated by 18.12.3
kgeography 18.12.2 is outdated by 18.12.3
khangman 18.12.2 is outdated by 18.12.3
kig 18.12.2 is outdated by 18.12.3
kiriki 18.12.2 is outdated by 18.12.3
kiten 18.12.2 is outdated by 18.12.3
klettres 18.12.2 is outdated by 18.12.3
kmahjongg 18.12.2 is outdated by 18.12.3
kmines 18.12.2 is outdated by 18.12.3
knavalbattle 18.12.2 is outdated by 18.12.3
kolourpaint 18.12.2 is outdated by 18.12.3
kompare 18.12.2 is outdated by 18.12.3
konqueror 18.12.2 is outdated by 18.12.3
konsole 18.12.2 is outdated by 18.12.3
kpat 18.12.2 is outdated by 18.12.3
kruler 18.12.2 is outdated by 18.12.3
ktuberling 18.12.2 is outdated by 18.12.3
libkdegames 18.12.2 is outdated by 18.12.3
lokalize 18.12.2 is outdated by 18.12.3
marble 18.12.2 is outdated by 18.12.3
poxml 18.12.2 is outdated by 18.12.3
umbrello 18.12.2 is outdated by 18.12.3
kdepim4 is no longer maintained by sune@debian.org and/or was removed from Ubuntu 19.04
oxygen-icons 5.55.0 is outdated by 5.56.0
kgamma 5.15.2 is now up to date
kgamma 5.15.1 is outdated by 5.15.2
kgamma 5.15.2 is now up to date
kgamma 5.15.1 is outdated by 5.15.2
kgamma 5.15.1 is now up to date
kgamma 5.15.0 is outdated by 5.15.1
marble 18.12.2 is now up to date
umbrello 18.12.2 is now up to date
audiocd-kio 18.12.2 is now up to date
gwenview 18.12.2 is now up to date
killbots 18.12.2 is now up to date
knetwalk 18.12.2 is now up to date
konsole 18.12.2 is now up to date
libkcddb 18.12.2 is now up to date
libkf5kexiv2 18.12.2 is now up to date
libkf5kipi 18.12.2 is now up to date
kdegraphics-mobipocket 18.12.2 is now up to date
klettres 18.12.2 is now up to date
kolourpaint 18.12.2 is now up to date
konqueror 18.12.2 is now up to date
libkdegames 18.12.2 is now up to date
libkf5kdcraw 18.12.2 is now up to date
libkf5sane 18.12.2 is now up to date
poxml 18.12.2 is now up to date
analitza 18.12.2 is now up to date
bomber 18.12.2 is now up to date
bovo 18.12.2 is now up to date
cantor 18.12.2 is now up to date
dolphin-plugins 18.12.2 is now up to date
granatier 18.12.2 is now up to date
kajongg 18.12.2 is now up to date
kanagram 18.12.2 is now up to date
kapman 18.12.2 is now up to date
kate 18.12.2 is now up to date
katomic 18.12.2 is now up to date
kblackbox 18.12.2 is now up to date
kblocks 18.12.2 is now up to date
kbounce 18.12.2 is now up to date
kbreakout 18.12.2 is now up to date
kcalc 18.12.2 is now up to date
kdegraphics-thumbnailers 18.12.2 is now up to date
kdialog 18.12.2 is now up to date
kdiamond 18.12.2 is now up to date
kfourinline 18.12.2 is now up to date
kget 18.12.2 is now up to date
kgoldrunner 18.12.2 is now up to date
khangman 18.12.2 is now up to date
kig 18.12.2 is now up to date
kigo 18.12.2 is now up to date
kiriki 18.12.2 is now up to date
kiten 18.12.2 is now up to date
kjumpingcube 18.12.2 is now up to date
klickety 18.12.2 is now up to date
klines 18.12.2 is now up to date
kmahjongg 18.12.2 is now up to date
kmines 18.12.2 is now up to date
kmouth 18.12.2 is now up to date
knavalbattle 18.12.2 is now up to date
kolf 18.12.2 is now up to date
kollision 18.12.2 is now up to date
kompare 18.12.2 is now up to date
konquest 18.12.2 is now up to date
kpat 18.12.2 is now up to date
krdc 18.12.2 is now up to date
kreversi 18.12.2 is now up to date
krfb 18.12.2 is now up to date
kross-interpreters 18.12.2 is now up to date
kruler 18.12.2 is now up to date
kshisen 18.12.2 is now up to date
ksirk 18.12.2 is now up to date
ksnakeduel 18.12.2 is now up to date
kspaceduel 18.12.2 is now up to date
ksquares 18.12.2 is now up to date
ksudoku 18.12.2 is now up to date
ksystemlog 18.12.2 is now up to date
kteatime 18.12.2 is now up to date
ktimer 18.12.2 is now up to date
ktuberling 18.12.2 is now up to date
kubrick 18.12.2 is now up to date
kwalletmanager 18.12.2 is now up to date
libkcompactdisc 18.12.2 is now up to date
libkf5sane 18.12.1 is now up to date
lokalize 18.12.2 is now up to date
lskat 18.12.2 is now up to date
palapeli 18.12.2 is now up to date
print-manager 18.12.2 is now up to date
sweeper 18.12.2 is now up to date
libkf5kdcraw 18.12.1 is outdated by 18.12.2
libkf5kexiv2 18.12.1 is outdated by 18.12.2
libkf5kipi 18.12.1 is outdated by 18.12.2
libkf5sane 18.12.1 is outdated by 18.12.2
ark 18.12.2 is now up to date
blinken 18.12.2 is now up to date
cervisia 18.12.2 is now up to date
dragon-player 18.12.2 is now up to date
ffmpegthumbs 18.12.2 is now up to date
filelight 18.12.2 is now up to date
juk 18.12.2 is now up to date
kalgebra 18.12.2 is now up to date
kalzium 18.12.2 is now up to date
kamera 18.12.2 is now up to date
kapptemplate 18.12.2 is now up to date
kbruch 18.12.2 is now up to date
kcachegrind 18.12.2 is now up to date
kcharselect 18.12.2 is now up to date
kcolorchooser 18.12.2 is now up to date
kcron 18.12.2 is now up to date
kde-dev-scripts 18.12.2 is now up to date
kde-dev-utils 18.12.2 is now up to date
kdenetwork-filesharing 18.12.2 is now up to date
kdesdk-kioslaves 18.12.2 is now up to date
kdesdk-thumbnailers 18.12.2 is now up to date
kdf 18.12.2 is now up to date
keditbookmarks 18.12.2 is now up to date
kfind 18.12.2 is now up to date
kfloppy 18.12.2 is now up to date
kgeography 18.12.2 is now up to date